﻿.selectborder
{ 
    border-bottom: dashed 1px #ddd;
}
.selectitem
{
    cursor:default;
    padding: 1px 1px 1px 10px;   
}
.selecttext
{         
    width: 100%;
    text-align: left;
}
.alltext
{
	font-size: 1.0em;
	font-family: Arial, Helvetica, sans-serif;
	color: #6d6e71;
	font-weight: bold;
}
